HUGO-GEN(1)

NAME

hugo-gen - A collection of several useful generators.

SYNOPSIS

hugo gen [flags]

DESCRIPTION

A collection of several useful generators.

OPTIONS

-h, --help[=false]
    help for gen

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--debug[=false]
    debug output

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

--quiet[=false]
    build in quiet mode

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo(1), hugo-gen-autocomplete(1), hugo-gen-chromastyles(1), hugo-gen-doc(1), hugo-gen-man(1)